<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__ota__mqtt__params__s" kind="struct" prot="public">
    <compoundname>cy_ota_mqtt_params_s</compoundname>
    <includes local="no">cy_ota_api.h</includes>
    <briefdescription>
<para>OTA MQTT specific Connection parameters. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location column="1" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="645" />
    <listofallmembers>
    </listofallmembers>
  </compounddef>
</doxygen>